package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefunctions;
import com.qsoft.rs.sincoar.dto.TgenefunctionsDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefunctionsMapper {

    TgenefunctionsMapper INSTANCE = Mappers.getMapper(TgenefunctionsMapper.class);

    Tgenefunctions getEntidad(TgenefunctionsDTO tgenefunctions);

    TgenefunctionsDTO getDto(Tgenefunctions tgenefunctions);

}